Bug 139486 - kernel-source package missing
kernel-source package missing
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-11-16 04:47 EST by Ulrich Seidl
Modified: 2015-01-04 17:12 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-16 10:15:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ulrich Seidl 2004-11-16 04:47:08 EST
Description of problem:
FC3 does not include the kernel-source package. However, this package
is needed for compiling third party software. E.g., openafs.org can
not be compiled without kernel-source package installed.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. See the FC3 distribution
2.
3.
    

Expected Results:  kernel-source package should be provided for each
released kernel-package

Additional info:
Comment 1 Dave Jones 2004-11-16 10:15:28 EST
Read release notes.
Comment 2 Ulrich Seidl 2004-11-17 02:57:24 EST
I am not willing to build a kernel just to get the sources. This is a
stupid and rather user-unfriendly policy. I do not like this policy.
Think I will switch to SUSE Linux.
Comment 3 Joe Henley 2004-11-17 17:52:51 EST
Release Notes are not clear and appear to be in error.  Please either
clarify Rel Notes (examples are "COOL") or put the files back in.  Thanx!

Note You need to log in before you can comment on or make changes to this bug.